-- Deploy gaia:polymer_2018_07_30_addattrbute to mysql

BEGIN;

-- XXX Add DDLs here.

ALTER TABLE `polymer_polymer`
    ADD COLUMN `default_classify` int(3),
    ADD COLUMN `question_classify` varchar(30);

COMMIT;
